{
  "inbounds": [
    {
      "protocol": "socks",
      "port": 28888,
      "listen": "0.0.0.0",
      "settings": {
        "auth": "password",
        "accounts": [
          {
            "user": "zeaslity",
            "pass": "lovemm.23"
          }
        ],
        "udp": true,
        "userLevel": 0
      }
    },
    {
      "protocol": "socks",
      "port": 28889,
      "listen": "0.0.0.0",
      "settings": {
        "auth": "noauth",
        "udp": true,
        "userLevel": 0
      }
    }
  ],
  "dns": {
    "network": "udp",
    "address": "223.5.5.5",
    "port": 53
  },
  "outbounds": [
    {
      "protocol": "freedom",
      "settings": {}
    }
  ]
}